Du bist nicht angemeldet.

#1 29.12.2014 05:57:54

stefanhusmann
Moderator

Packagekit nicht mehr unterstützt

Aufgrund fehlender Zeit zur korrekten Pflege wurden die packagekit-zugehörigen Pakete aus dem [community]-Repo entfernt und ins AUR verschoben.

Folgende Pakete sind betroffen:

  • packagekit

  • apper

  • packagekit-qt

  • gnome-packagekit

  • mate-applet-sotfupd

Offline

#2 29.12.2014 09:08:09

Schabe
Mitglied

Re: Packagekit nicht mehr unterstützt

Damit hat sich yaourt fürs erste auch erledigt.

Offline

#3 29.12.2014 09:23:36

stefanhusmann
Moderator

Re: Packagekit nicht mehr unterstützt

Was hat das eine mit dem anderen zu tun?

Offline

#4 29.12.2014 09:42:13

Schabe
Mitglied

Re: Packagekit nicht mehr unterstützt

Hat sich erledigt wink
War nur zu voreilig (shame on me)

Offline

#5 20.01.2015 16:45:54

stefanhusmann
Moderator

Re: Packagekit nicht mehr unterstützt

Neuer TU - neues Glück: packagekit ist wohl wieder erhältlich.

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums